Error on install: 'ruby-1.9.1@sonia is not installed' #23

Closed
darthzippy opened this Issue May 13, 2010 · 3 comments

Comments

Projects
None yet
2 participants

Following the install steps, on step 'cd sonia'

I get:

ruby-1.9.1@sonia is not installed

I am using ruby version 1.9.1p378

Attempt to follow instruction and 'rvm install ruby-1.9.1@sonia' results in:

'The requested url does not exist: ftp://ftp.ruby-lang.org/pub/ruby/1.9/ruby-1.9.1@sonia.tar.gz

There has been an error while trying to fetch the source. Aborting the installation.

There has been an error fetching the ruby interpreter. Aborting the installation.

Owner

pusewicz commented May 13, 2010

Hi, this is due to a lacking gemset

All you have to do is do rvm gemset create sonia.

I am going to add a less confusing readme later on ;) Hope that helps.

Good to know...that seemed to do the trick. Thanks :)

Owner

pusewicz commented May 14, 2010

Fixed in 1492441

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment